/* CSS Document */

body #tban {
    width: 100%;
    text-align: center;
    background: url(../images/bban.jpg) center center no-repeat #a40007;
    height: 100px;
    margin-bottom: 10px;
}

#tban .cc {
    background: url(../images/tban.png) no-repeat;
    width: 1200px;
    height: 100px;
    margin-left: auto;
    margin-right: auto;
}

#tpic {
    width: 1100px;
    text-align: center;
    height: 190px;
    margin-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}

#tpic .tp {
    background: url(../images/tp1.jpg) no-repeat;
    width: 1100px;
    height: 190px;
}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
textarea,
p,
blockquote,
table,
th,
td {
    margin: 0px;
    padding: 0px;
    font-family: "微软雅黑";
}

body {
    margin: 0px;
    font-size: 14px;
    font: Arial, Helvetica, sans-serif;
    text-align: center;
}

a,
a:link,
a:hover {
    color: #000;
    text-decoration: none;
    border: 0px;
}

img {
    border: 0px;
}

#banner {
    width: 100%;
    line-height: 40px;
    background: url(../images/top_bg.gif) repeat-x bottom;
    background-color: #fff;
    text-align: center;
}

#banner .top_pic {
    width: 1100px;
    height: auto !important;
    height: 30px;
    max-height: 60px;
}

#banner .top_pic SPAN.missing_data {
    float: none;
}

#banner .top_pic ul,
#banner .top_pic ul li {
    list-style: none;
    margin: 0px;
    padding: 0px;
    display: block;
}

#banner .banner_line {
    height: 40px;
    text-align: left;
    line-height: 40px;
    overflow: hidden;
}

#banner .b_mi {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    font-size: 12px;
}

.banner_line div {
    float: left;
}

.tq_text {
    line-height: 40px;
    margin: 7px 0 0 0;
}

.t_srh {
    float: right;
}

.banner_fix {
    position: fixed;
    top: 0px;
    z-index: 10000;
}

.menu_fix {
    position: fixed;
    top: 0px;
    z-index: 10000;
}

.list_fix {
    background: #fff;
    position: fixed;
    top: 80px;
    z-index: 10000;
}

.list_dfix {
    background: #fff;
    position: fixed;
    bottom: 100px;
    z-index: 1000;
}

.tomnofix {
    position: inherit;
}

.pic_box_list {
    padding-bottom: 10px;
}

#mid_body .list_left_outer {
    padding: 0px;
    width: 280px;
}

#mid_body .list_right {
    margin: 10px 0 10px 10px;
}

#mid_body div.row .xlyz li {
    float: left;
    width: 340px;
    height: 100px;
    line-height: 100px;
    border: 0px;
    background: none;
}

#mid_body div.row .xlyz,
#mid_body div.row .xlyz ul {
    width: 1080px !important;
}

#mid_body div.row .xlyz li a {
    display: block;
    background: #1685ad;
    color: #fff;
    text-align: center;
    border-radius: 7px;
}

#mid_body div.row .xlyz li a:hover {
    background: #900000;
}

.show_list {
    height: auto !important;
    height: 250px;
    min-height: 250px;
}

div.t_srh {
    float: right;
    position: relative;
    z-index: 1;
}

.model_list li {
    line-height: 15px;
}

.full_model_search {
    background: url("../images/back.gif") left -772px;
    height: 40px;
    padding-left: 5px;
    padding-top: 0px;
    position: absolute;
    right: 0;
    text-align: left;
    top: 0px;
    width: 527px;
}

.model_list {
    top: 31px;
}

.model_project {
    top: 0px;
}

.web_tool {
    height: 140px;
}

.full_model_search a,
.full_model_search a:link,
.full_model_search a:hover {
    color: #000;
}

#banner .banner_line .full_model_search input {
    border: 1px solid #aaa;
    background: none;
}

#banner .banner_line .full_model_search input.model_search_click {
    padding: 0px;
    height: 25px;
}

#banner .banner_line .full_model_search input.model_search {
    width: 255px;
    height: 20px;
}

#outer {
    width: 1200px;
    text-align: left;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    border-left: 1px solid #fff;
    border-right: #fff 1px solid;
}

#top {}

#top .flash {
    width: 1100px;
    height: 190px;
    background: none;
}

#top .flash .hp_flash {
    width: 1100px;
    height: 190px;
    overflow: hidden;
}

#top .menu ul,
#top .menu ul {
    margin: 0px;
    padding: 0px;
}

#top .menu ul li ul {
    padding: 0;
}

#top .menu {
    height: 40px;
    background-color: #9e1004;
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

#top .menu .first1 {
    border-top-left-radius: 5px;
    overflow: hidden;
}

#menubox li {
    background: url("../images/navline.gif") no-repeat right center;
    color: #fff;
    cursor: pointer;
    float: left;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-right: 0px;
    padding: 0 0px 0 0;
    text-align: center;
}

#menubox li a:link {
    color: #fff;
}



#menubox li a {
    padding: 0 24px;
}

#menubox ul {
    height: 40px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
}

/*-- 一级隐藏 -下拉效果================================= --*/

#top .mainNav {
    z-index: 10;
    position: relative;
    zoom: 1;
    height: 40px;
    line-height: 40px;
    border-left: 0;
    border-right: 0;
    position: relative;
}

#top .mainNav * {
    zoom: 1;
    vertical-align: top;
}

#top .mainNav li.spe {
    display: inline-block;
    *display: inline;
    zoom: 1;
    color: #2084a9;
    background: url("../images/navline.gif") no-repeat 3px 0;
}

#top .mainNav a {
    display: block;
    color: #fff;
}

#top .mainNav .li1 {
    display: inline-block;
    *display: inline;
    margin: 0;
    position: relative;
    font-family: "微软雅黑", "宋体", sans-serif;
    font-size: 14px;
    background: url("../images/navline.gif") no-repeat 0 0;
}



#top .mainNav .item,
#top .mainNav .li1 {
    display: inline-block;
    *display: inline;
    margin: 0;
    position: relative;
    font-family: "微软雅黑", "宋体", sans-serif;
    font-size: 14px;
    background: url("../images/navline.gif") no-repeat 0 0;
    width: auto;
    float: left;
    height: auto;
}

#top .mainNav .itemName a,
#top .mainNav .a1 {
    padding: 0 40px;
    display: inline-block;
    *display: inline;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    background: none;
}

#top .mainNav {
    position: relative;
}

#top .mainNav .h1 {
    display: inline-block;
    *display: inline;
}

#top .mainNav .a1 {
    padding: 0 39px;
    display: inline-block;
    *display: inline;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
}

#top .mainNav .ul1 {
    position: absolute;
    top: 40px;
    left: 0px;
    padding: 0 0px;
    background: #de4114;
    line-height: 30px;
    display: none;
}

#top .mainNav .ul1 li {
    white-space: nowrap;
}

#top .mainNav .ul1 li.li2 {
    width: 100%;
    display: block;
}

#top .mainNav .hasUl1 .a1 {
    line-height: 40px;
    /* background: url("../images/navIco_w_d.gif") right 14px no-repeat; */
}

#top .mainNav .on1 .a1 {
    color: #fff;
}

#top .mainNav .on1 .a1 {
    background: #d72800;
    color: #fff;
}



#top .mainNav .li2 ul {
    display: block !important;
}

#top .mainNav .li2 a {
    padding: 5px 55px;
}



#top .mainNav .ul2 {
    padding: 10px 0 0 10px;
    background: #2591b8;
    border-bottom: 1px solid #3d9ec1;
}

#top .mainNav .a2 {
    zoom: 1;
    border-bottom: 1px solid #ed6a45;
    color: #fff;
}



#top .mainNav .li3 {
    display: inline-block;
    *display: inline;
    *margin-right: 5px;
    margin-bottom: 5px;
}

#top .mainNav .h3 {
    display: inline-block;
    *display: inline;
}

#top .mainNav .li3 .a3 {
    display: inline-block;
    *display: inline;
    padding: 0 5px;
}



.hasUl1 ul li {
    display: inline;
}

/*菜单下面重点新闻*/

#channel-media {
    margin: 0 auto;
    padding: 0 15px;
    width: 1070px;
    overflow: hidden;
    background-color: #f1f1f3;
    position: relative;
}

.channel-hide {
    height: 38px;
}

.media-row ul.clearfix {
    margin: 0px;
    padding: 0px;
    float: left;
}

.media-row ul li {
    float: left;
    margin-right: 25px;
    list-style: none;
}

.media-row ul li a {
    color: #868687;
    display: inline-block;
    font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", "宋体", 宋体, Tahoma, Arial, Helvetica, STHeiti;
    font-size: 14px;
    height: 38px;
    line-height: 38px;
    padding: 0 8px;
    text-decoration: none;
    white-space: nowrap;
    cursor: pointer;
}

ul.clearfix li a:hover {
    color: #fff;
    background: #216da7;
}

element.style {
    display: block;
}

.media-row {
    position: relative;
}

.media-row .media-more {
    display: none;
    float: right;
    height: 38px;
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
}

.media-row .media-more a {
    color: #868687 !important;
    display: inline-block;
    font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", "宋体", 宋体, Tahoma, Arial, Helvetica, STHeiti;
    font-size: 14px;
    height: 100%;
    line-height: 38px;
    text-decoration: none;
    width: 100%;
    text-align: left;
    cursor: pointer;
}

.media-row .media-more i {
    display: inline-block;
    height: 4px;
    left: 33px;
    position: absolute;
    top: 17.5px;
    width: 7px;
}

.media-row .fold {
    background: url(../images/icon-media-more_b4804c55.png) no-repeat scroll;
    background-position: -6px -5px;
}

.media-row .unfold {
    background: url(../images/icon-media-more_b4804c55.png);
    background-attachment: scroll;
    background-repeat: no-repeat;
    background-position: -6px -29px;
    background-size: auto;
}

.seprator {
    background: none;
}

#topshow2 {
    width: 1200px;
    height: 100px;
    display: block;
    overflow: hidden;
    background: url(../images/banban.gif) center center no-repeat #a40007;
}

#topshow {
    width: 1200px;
    height: 450px;
    display: block;
    overflow: hidden;
}

#mid_body .listshow {
    height: 200px;
}

.boxpic #indSlide {
    width: 680px;
    height: 400px;
}

#indSlide {
    width: 1200px;
    height: 510px;
    float: left;
    *display: inline;
    margin-right: 28px;
    background: #f5f5f5;
    position: relative;
}

#indSlide .bd ul {}

.boxpic #indSlide .bd ul li {
    width: 680px;
    height: 400px;
}

#indSlide .bd ul li {
    width: 1200px;
    height: 510px;
    background: #f5f5f5;
    list-style: none;
}

.boxpic #indSlide .bd ul li .pic,
.boxpic #indSlide .bd ul li .pic img {
    height: 355px;
    width: 680px;
}

#indSlide .bd ul li .pic {
    width: 1200px;
    height: 450px;
    overflow: hidden;
    margin-bottom: 5px;
}

#indSlide .bd ul li .pic img {
    width: 1200px;
    height: 450px;
}

.listshow #indSlide .bd ul li .pic img {
    height: auto;
}

#indSlide .bd ul li .con {
    position: relative;
    bottom: 40px;
}

#indSlide .bd ul li .title {
    height: 30px;
    line-height: 30px;
    border-left: 6px solid #d72800;
    padding: 0px 105px 0 20px;
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #fff;
}

#indSlide .bd ul li .title a,
#indSlide .bd ul li .title a:link {
    color: #fff;
}

#indSlide .bd ul li .intro {
    height: 40px;
    line-height: 20px;
    font-size: 14px;
    color: #999999;
    padding: 0 25px;
    overflow: hidden;
}

.boxpic #indSlide .hd {
    left: 580px;
    bottom: 50px;
}

#indSlide .hd {
    height: 14px;
    overflow: hidden;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 66px;
    text-align: right !important;
    font-size: 0;
    background: none;
}

#indSlide .hd li {
    display: inline-block;
    *display: inline;
    zoom: 1;
    vertical-align: top;
    margin: 0 3px;
    width: 14px;
    height: 14px;
    background: #cccccc;
    cursor: pointer;
    -webkit-border-radius: 14px;
    -moz-border-radius: 14px;
    border-radius: 14px;
}

#indSlide .hd li span {
    display: none;
}

#indSlide .hd .on {
    background: #fff;
    width: 12px;
    height: 12px;
    border: 1px solid #ff8f0b
}

.show_nei li {
    height: 42px;
    line-height: 42px;
    border-bottom: 1px dotted;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.show_nei li a {
    padding-left: 12px;
    background: url(../images/icons.png) -2px -386px no-repeat;
}

.show_nei li .date {
    font-size: 14px;
    margin-left: 15px;
    float: right;
    color: #999;
}

.show_nei {
    line-height: 32px;
}

.show_nei p {
    text-indent: 2em;
}

div.page a.pg-item{
    display: none;
}

.row_pic .box_picn {
    width: 495px;
}

.row_pic .box_picn .bd .infoList li {
    height: 40px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.row_pic .box_picn .bd {
    height: 303px;
}

.row_pic .boxA .bd {
    padding: 0px;
}

/* boxA */

.boxA,
.boxB {
    margin-bottom: 15px;
    width: 585px;
    border: 1px solid #E9E9E9;
}

.boxpic {
    width: 680px;
    overflow: hidden;
    height: 400px;
}

.boxLm {
    border: none;
    width: 900px;
}

.boxNr {
    width: 1200px;
    border: none;
}

.boxNr .show_nei {
    border: 1px solid #d72800;
}

.boxNr .show_ti {
    border: none;
    margin: 0px;
    font-size: 16px;
}

.fl {
    margin-right: 20px;
    float: left;
}

body .fr,
body span.fr {
    float: right;
    font-size: 16px;
    color: #999;
}

body .fr,
body span.fr a:link,
body .fr,
body span.fr a {
    color: #999;
}

.boxA .hd,
.boxB .hd {
    height: 50px;
    line-height: 50px;
    position: relative;
    background: #F6F6F6;
}

.boxA .hd .more,
.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #999;
}

.boxA .hd h3,
.boxB .hd h3 {
    position: absolute;
    color: #fff;
    font-size: 18px;
    line-height: 50px;
    padding: 0 20px;
    background: #d72800;
}

.boxA .hd h3 a,
.boxB .hd h3 a {
    color: #fff;
}

.boxA .hd h3 a:hover,
.boxB .hd h3 a:hover {
    text-decoration: none;
}

.boxA .hd ul,
.boxB .hd ul {
    position: absolute;
    overflow: hidden;
}

.boxA .hd li,
.boxB .hd li {
    float: left;
    font-size: 26px;
    height: 50px;
    line-height: 50px;
    list-style: none;
}

body .boxC .hd li {
    font-size: 18px;
    height: 38px;
    line-height: 38px;
}

.boxA .hd li a,
.boxB .hd li a {
    display: block;
    float: left;
    padding: 0 20px 0 25px;
}

.boxA .hd li a:hover {
    text-decoration: none
}

.row_pic .boxA .hd .on {
    background: url(../images/menu_b.gif) -55px -13px no-repeat;
}

.row_pic .boxA .hd li.on a {
    padding: 0 20px 0 50px;
}

.boxA .hd .on,
.boxB .hd .on {
    color: #fff;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    background: url(../images/menu_b2.gif) -5px -13px no-repeat;
}

body .boxC .hd .on {
    background: #fff;
    color: #d72800;
    border-bottom: 3px solid #d72800;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
}

body .boxC .hd .on a {
    color: #d72800;
}

.boxA .hd .on a,
.boxB .hd .on a {
    color: #fff;
}

.boxA .bd {
    padding: 5px 0;
    overflow: hidden;
}

.boxA .bd .infoList,
.boxC .bd .infoList {
    padding: 10px;
}

.boxA .bd .infoList li {
    font-size: 16px;
    height: 40px;
    line-height: 40px;
}

/* boxB */

.boxB {
    background: #fff;
    border: none;
    width: 100%;
}

.lxfs {
    height: 410px;
    overflow: hidden;
}

.xcjx .infoList li a {
    padding: 0px;
}

.lxfs .bd {
    padding: 10px;
    line-height: 23px;
}

.lxfs .bd p {
    line-height: 30px;
}

.boxB .hd {
    height: 49px;
    line-height: 49px;
    position: relative;
    background: #fff;
    border-bottom: 1px solid #E9E9E9;
}

body .boxC .hd {
    height: 39px;
    line-height: 39px;
}

body .boxC {
    background: #fff;
}

.boxB .hd .more {
    font-size: 14px;
    position: absolute;
    right: 10px;
    color: #666;
}

.boxB .hd h3 {
    padding: 0 20px;
    font-size: 18px;
    color: #fff;
    background: #d72800;
    position: absolute;
    height: 51px;
    line-height: 51px;
    left: -1px;
    top: -1px;
}

.boxB .hd h3 a {
    color: #fff
}

.boxB .bd,
.boxB .bd2,
.boxB .bd3 {
    overflow: hidden;
    padding: 10px 0;
    border-top: 0;
}

.rowts .boxB .bd {
    background: #F6F6F6;
    padding: 10px;
}

.rowts .boxC div.bd {
    background: #fff;
}

.boxB .infoList li {
    height: auto;
    line-height: auto;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.boxB .infoList li a {
    background: none;
    padding: 0px;
}

body .boxC .infoList li a {
    padding-left: 12px;
    background: url(../images/icons.png) -2px -386px no-repeat;
}

.boxB .title,
.boxF .title {
    width: 135px;
    text-align: center;
}

.boxF .bd li {
    width: 135px;
}

body div.boxB .bd2 .title {
    line-height: 20px;
    width: 220px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.boxB .bd2 .title,
.boxB .bd2 li {
    width: 245px;
    text-align: center;
}

.boxB .bd3 .title,
.boxB .bd3 li {
    width: 305px;
    text-align: center;
}

.boxB .bd3 .pic,
.boxB .bd2 .pic {
    text-align: left;
}

.bd3 .infoList li {
    height: 410px;
}

.bd3 .infoList li .pic{
    width: 100%;
    height: 100%;
}
.bd3 .infoList li .pic a,.bd3 .infoList li .pic img{
    display: block;
        width: 100%;
    height: 100%;
}

.bd3 .infoList li .title{

}

#mid_body {
    margin: 0px 0 0 0;
}

.m_left {
    float: left;
    margin: 0 10px 0 0;
}

.m_right {
    float: right;
}

.news_box {
    border: 1px solid #adadb0;
    margin: 0 0 10px;
}

#mid_body .row1 {
    border: solid 1px #adadb0;
    height: 440px;
    margin: 10px 0 0 0;
}

#mid_body .hp_r1 {
    width: 1098px;
}

#mid_body .news_pic {
    float: left;
    width: 500px;
    border-right: solid 1px #adadb0;
    height: 440px;
}

#mid_body .news_text {
    float: left;
    width: 597px;
    border: 0px;
    height: 400px;
}

#mid_body .mF_games_tb_wrap {
    border: 0px;
}

#mid_body div.row_pic {
    height: 355px !important;
}

#mid_body div.row {
    margin-top: 20px;
    bolder: none;
    width: 1200px;
    height: 420px;
    overflow: hidden;
}

#mid_body div.lmlb {
    height: auto;
    min-height: 800px;
    margin-top: 30px;
}

body #mid_body div.rowpic {
    height: 280px;
}

body #mid_body div.rowts {
    height: 890px;
}

.col {
    float: left;
    width: 580px;
}

.boxh1 {
    height: 176px;
    overflow: hidden;
}

#mid_body div.pic_show_box {
    border-left-color: #ddd;
    border-bottom-color: #ddd;
    border-right-color: #ddd;
}

.ti_line {
    line-height: 80px;
    background: none;
    padding-left: 20px;
    font-weight: 900px;
    color: #910000;
    font-family: arial, "Hiragino Sans GB", "Microsoft Yahei", "微软雅黑", "宋体", 宋体, Tahoma, Arial, Helvetica, STHeiti;
    font-size: 26px;
    border-bottom: solid 1px #adadb0;
}

.pic_show_box .ti_line {
    margin-bottom: 0px;
    border-bottom: 0px;
}

.pic_show_box .jj {
    padding: 0px;
    min-height: 370px;
    margin-left: 0px;
}

.pic_show_box .mF_tbhuabao {
    border: 0px;
}

.pic_show_box .mF_tbhuabao .prev,
.mF_tbhuabao .next {
    left: -10px;
}

.pic_show_box .mF_tbhuabao .next {
    right: -10px;
}

.new_f div.focusBox .bd .pic img {
    height: 340px;
}

div.focusBox .bd .pic img {
    height: 370px;
}

div.intro {
    font: 14px '宋体', Arial, Helvetica, sans-serif;
    line-height: 30px;
}

div.indexmaindiv ul li.noData {
    background: none;
}

.ti_line a {
    float: right;
    margin-right: 10px;
    margin-top: 20px;
    line-height: 0px;
}

.show_list ul {
    margin: 0px;
    padding: 0px 0 0 10px;
    width: 550px;
    background: url(../images/libg.gif) repeat;
}

.show_list ul li {
    line-height: 39px;
    list-style: none;
    background: url(../images/im_6.jpg) 0px 13px no-repeat;
    padding: 0 10px 0 10px;
    border-bottom: 1px dashed #adadb0;
    height: 39px;
    overflow: hidden;
}

#mid_body .show_list ul li.news-first {
    font: bold 20px/32px "微软雅黑", tahoma;
    height: 50px;
    line-height: 50px;
    list-style: none;
    background: none;
}

#mid_body .show_list ul li.news-first a,
#mid_body .show_list ul li.news-first a:hover,
#mid_body .show_list ul li.news-first a:link {
    color: #3c96b9;
}

#mid_body .show_list ul li.news-first span.datetime {
    display: none;
}

#mid_body .important_news ul li {
    background: url(../images/Red-dot.png) center left no-repeat;
    padding: 0 10px 0 15px;
}

.show_list ul li a span {
    font-size: 16px;
}

.datetime,
.dateRight {
    float: right;
}

.row1 {
    width: 1100px;
}

.row2,
.row3 {
    margin: 10px 0 0 0;
    width: 1100px;
}

.msg_box_outer {
    width: 825px;
    float: left;
}

.msg_box_outer .news_box {
    width: 400px;
    float: left;
    border: 1px solid #adadb0;
    margin: 0 10px 10px 0;
}

.msg_box_outer .news_box li {
    height: 30px;
    line-height: 30px;
    border: 0px;
    display: block;
    overflow: hidden;
}

.news_box .ti_line img {
    margin: 10px 0 0 0;
}

/*教授风采*/

.pic_box2,
div.indexmaindiv {
    height: 150px;
    margin: 0px 0px 10px 0;
    ;
    width: 515px;
    overflow: hidden;
    background-color: #fff;
    float: left;
}

div.indexmaindiv ul {
    margin: 0px;
    padding: 0px;
}

div.indexmaindiv ul li {
    float: left;
    margin: 0 0 0 0;
    width: 108px;
    height: 120px;
    list-style: none;
    background: #aaa;
}

#count1 {
    width: 2400px;
}

div.indexmaindiv ul li img {
    width: 100px;
    height: 110px;
}

div.indexmaindiv ul li a,
.indexmaindiv ul li a:link,
.indexmaindiv ul li a:visited,
.indexmaindiv ul li a:hover {
    font-size: 12px;
    color: #000;
    text-decoration: none;
    line-height: 18px;
}

.maindiv1 {
    padding-left: 60px;
}

.stylesgoleft {
    float: left;
    height: 100px;
    width: 0px;
    background: url(../images/jsfc.gif) no-repeat left;
}

.xytj {
    height: 40px;
    margin-bottom: 10px;
}

div.maindiv1 {
    width: 400px;
    height: 150px;
    overflow: hidden;
    position: relative;
    float: left;
}

div.maindiv1 ul {
    position: absolute;
    left: 0;
    top: 0;
}

div.maindiv1 ul li {
    float: left;
    width: 100px;
    height: 150px;
    margin-left: 13px;
    text-align: center;
}

.pic_box2 {
    background: url(../images/xyfg.gif) no-repeat left;
}

.pic_box2 ul {
    margin: 1px 0px 1px 43px;
}

.pic_box2 ul li {
    float: left;
    padding: 6px;
    background: #fff;
    border: 1px solid #aaa;
    line-height: 84px;
    height: 84px;
    width: 173px;
    margin: 0 6px 0 0;
}

#quiklink,
#sticklinks {
    width: 815px;
    float: left;
    margin-bottom: 10px;
    margin-top: 20px;
}

#quiklink select {
    width: 157px;
}

#sticklinks ul li {
    margin: 0px;
    padding: 0px;
    float: left;
    list-style: none;
    margin-right: 28px;
    color: #aaa;
}

#sticklinks ul li a,
#sticklinks ul li a:hover,
#sticklinks ul li a:link {
    color: #aaa;
}

.f_ul {
    display: block;
    float: left;
    width: 400px;
    overflow: hidden;
}

.news_box .show_f {
    width: 400px;
    height: 500px;
    overflow: hidden;
    float: left;
}

.new_f {
    height: 280px;
}

.p_news {
    float: right;
    margin: 10px 20px 0 0;
}

.t_news {
    width: 550px;
    overflow: hidden;
    float: left;
    margin: 12px 0 0 0;
}

.t_news ul {
    width: 550px !important;
}

.xxbody {
    padding-top: 10px;
}

.new_list {
    padding: 46px 0 0 0;
    height: 300px;
}

.l1 {
    background: url(../images/xsss.jpg) 0px 1px no-repeat;
}

.l2 {
    background: url(../images/zyss.jpg) no-repeat;
}

.l3 {
    background: url(../images/zzss.jpg) no-repeat;
}

#mid_body .new_list .list_box_zs_11 {
    border-right: none;
    background: none;
}

#mid_body .new_list .list_box_zs_r1 {
    border-left: none;
    min-height: 130px;
}

#mid_body .new_list .list_box_zs_r1 .jj {
    min-height: 130px;
}

.jj {
    padding: 20px;
    line-height: 30px;
    min-height: 320px;
}

.row .zsjj,
.row .show_list {
    min-height: 130px;
}

.intro_r {
    float: right;
    width: 285px;
}

.row2_1 {
    width: 800px;
    float: left;
}

.intro_r ul {
    margin: 0px;
    padding: 0px;
}

.intro_r ul li {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font: bold 16px/22px "微软雅黑", tahoma;
    margin: 0 20px 5px;
}

.intro_r ul li a {
    background: #1685ad;
    display: block;
    color: #fff;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
}

.intro_r ul li a:hover {
    background-color: #909;
}

.links ul li {
    margin-bottom: 10px;
    height: 55px;
}

.links ul.t_links li {
    margin: 0 10px 5px 20px;
    height: 41px;
}

.links ul.t_links li a {
    border-radius: 0px;
    background: #fe534c;
}

.links ul.t_links li.cc_link a {
    background: #fe5322;
}

.links ul.t_links li a:hover {
    background-color: #1685ad;
}

div.focusBox {
    margin-bottom: 0px;
}

#mid_body .list_right {
    float: right;
    margin: 10px 10px 10px 10px;
    width: 795px;
    border: 1px solid #E7E7E7;
}

#mid_body .list_left_outer {
    float: left;
    width: 270px;
    margin: 10px 0 10px 0px;
    padding: 0 0 0 10px;
}

.list_msg_box {
    border: 1px solid #E7E7E7;
    margin: 0 0 10px 0;
}

.list_msg_box_ti {
    height: 34px;
    line-height: 34px;
    background: url(../images/titlebg.jpg) repeat-x bottom;
}

.list_msg_box_ti div {
    line-height: 34px;
    background: url(../images/TitleDot.png) left center no-repeat;
    padding: 0 0 0 20px;
    color: #CA130F;
    margin: 0 0 0 10px;
}

.list_msg_box_ti div {
    line-height: 34px;
    color: #CA130F;
}

.list_msg_box_list ul li {
    line-height: 22px;
    padding: 9px 0 9px 10px;
    height: auto;
}

.list_msg_box ul li {
    line-height: 40px;
    height: 40px;
    border-bottom: #ececec 1px dashed;
    border-top: #ececec 1px solid;
    background: url(../images/dot.png) 0px 20px no-repeat;
    margin: 0 0 0 10px;
    padding: 0 0 0 10px;
}

#art_content ul.zjxz li {
    width: 170px;
    height: 250px;
    float: left;
    border-bottom: medium none;
    list-style: outside none none;
    background: none;
    text-align: center;
    line-height: 25px;
}

#art_content ul.zjxz {
    padding: 20px;
}

.mtop10 {
    margin-top: 10px;
}

#art_content ul.jg h3 {
    height: 29px;
}

.article_list h3,
.article_list h3 span,
.article_list h3 em {
    height: 30px;
    line-height: 30px;
    background: url(../images/back.gif) no-repeat left -280px;
}

#art_content ul.jg ul {
    border: #c0a28a 3px solid;
    float: left;
    width: 96%;
}

.notice ul,
.month_up ul,
.month_tip ul,
.article_list ul,
.subnav ul,
.photo_list ul,
.soft_list ul,
.video_list ul,
.video_category ul {
    padding: 4px 8px 0px 12px;
    padding-top: 4px;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
}

#jg h3 em,
.jg h3 em {
    font-size: 16px;
    padding: 0 30px;
}

.article_list h3 em {
    background: url(../images/sidebar.gif) no-repeat right -33px;
    padding-right: 37px;
    font-size: 16px;
    color: #fff;
    display: inline-block;
}

.article_list h3,
.article_list h3 span,
.article_list h3 em {
    height: 30px;
    line-height: 30px;
    background: url(../images/back.gif) no-repeat left -280px;
}

#art_content ul.jg .underline_left {
    clear: both;
}

#art_content .jg2 h3.title,
#art_content .jg h3.title {
    background: none;
}

#jg h3,
.jg h3 {
    padding: 0px;
    background: url(../images/zzjg2.png) no-repeat;
}

#art_content ul.jg li {
    background: none;
    border: 0px;
    float: left;
    font-size: 16px;
    line-height: 40px;
}

.list_box_outer {
    float: right;
    width: 273px;
    height: 600px;
}

.short_cut {
    width: 270px;
    border: 1px solid #3c96b9;
    margin: 0 0 10px 0;
}

.short_cut .short_ti {
    line-height: 30px;
    height: 30px;
    padding-left: 10px;
    color: #fff;
    background: #3c96b9;
}

.short_content {
    padding: 10px 10px 0 10px;
}

.short_content ul li {
    padding: 0 0 6px 0;
}

.short_content img {
    width: 250px;
}

.list_box,
.list_box_zt {
    border: 0px solid #adadb0;
    margin: 0 0 10px 0;
    width: 270px;
}

.list_box .list_ti {
    line-height: 80px;
    height: 80px;
    background: #d72800;
    color: #fff;
}

.list_ti img {
    margin: 0px 0 0 0;
}

.list_content {
    padding: 10px;
    min-height: 150px;
    height: auto !important;
    height: 150px;
}

.list_content ul li {
    padding: 5px 0 0 7px;
    text-decoration: none;
    list-style: none;
    line-height: 22px;
}

.list_box_zt {
    height: 100px;
    overflow: hidden;
    width: 270px;
    *position: relative;
}

.list_box_zt .mF_kiki_wrap #mF_kiki .btn li {
    border: #acacac 1px solid;
}

.list_box_zt .mF_kiki_wrap #mF_kiki ul.txt {
    display: none;
}

.list_box_zt .mF_kiki_wrap {
    border: 0px;
    padding: 0px;
}

.list_box_zt ul.txt,
.list_box_zt div.con {
    display: none;
}

.row3 {
    clear: both;
    height: 150px;
}

.row3 div.ti_line {
    float: left;
    width: 30px;
    line-height: 22px;
    border-bottom: 0px;
    border-right: solid 1px #adadb0;
    margin: 30px 20px 30px;
}

.row3 ul li {
    float: left;
    margin: 15px 15px 15px 0;
}

.nav_bar {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    width: 1100px;
    background: rgba(0, 0, 0, 0) url("../images/jt.gif") no-repeat scroll 0px 5px;
    padding-left: 30px;
}

ul.zc {
    padding: 20px;
}

ul.zc li {
    float: left;
    margin: 0 17px 20px 0;
    width: 330px;
    border: #4f4d4d 3px solid;
    background-color: #8b8b8b;
}

ul.zc li.clear_bar,
.clear_bar {
    clear: both;
    float: none;
    border: 0px;
}

#mid_body div.yj {
    height: auto;
}

ul.zc li span {
    color: #fff;
    margin: 10px;
    display: block;
    height: 40px;
    line-height: 40px;
    overflow: hidden;
}

ul.zc li span a {
    color: #fff;
}

#mid_body div.list_box_yj {
    width: 538px;
    float: left;
    margin-bottom: 15px;
    line-height: 28px;
}

.list_box_yj .show_list ul {
    width: 480px;
}

.list_box_yj_l {
    margin-right: 20px;
}

#mid_body div.list_box_zs {
    width: 351px;
    float: left;
    margin-bottom: 15px;
    line-height: 28px;
}

.list_box_zs .show_list ul {
    width: 320px;
}

.new_list .list_box_zs .show_list ul {
    width: 500px;
}

#mid_body .new_list div.list_box_zs {
    width: 547px;
}

.list_box_zs_1 {
    margin-right: 20px;
}

.list_box_zs .jj {
    padding: 10px;
}

#mid_body .cont_l {
    float: left;
}

#footer {
    margin-top: 100px;
    height: 80px;
    background: #9e1004;
    color: #fff;
    font-size: 12px;
    padding: 10px;
    text-align: center;
    line-height: 25px;
    border: 0px;
    width: 1180px;
    float: left;
}

.text_ban {}

.pic_ban {
    width: 370px;
    float: left;
}

.pic_ban img {
    width: 73px;
    height: 73px;
    margin: 0 10px 0 10px;
}

.pic_ban ul li {
    margin: 0px;
    padding: 0px;
    float: left;
    width: 90px;
}

.pic_ban ul li span {
    line-height: 15px;
}

.pic_ban img#imgConac {
    background-color: #b01306;
}

.cat_list,
.cat_show {
    width: 800px;
    border: 0px solid #adadb0;
    padding: 0;
    height: auto !important;
    height: 800px;
    min-height: 800px;
    font-size: 14px;
    font-family: 宋体;
    line-height: 28px;
    text-indent: 2em;
}

.show_ti {
    text-align: center;
    font-size: 22px;
    line-height: 56px;
    margin: 0 0 20px;
    border-bottom: 1px solid #ddd;
    height: 60px;
}

.show_ti span {
    float: left;
    color: #d72800;
}

.lmdh ul li {
    font-size: 20px;
    line-height: 60px;
    padding: 0 0 0 50px;
    border-bottom: 2px solid #ccc;
}

body .jx ul li {
    padding: 10px 0 10px 20px;
    line-height: 30px;
}

body .jx ul li ul li {
    border: none;
}

body .jx ul li ul li a,
body .jx ul li ul li a:link,
body .jx ul li ul li a:visited {
    color: #d72800;
}

.lmdh {
    height: auto;
    min-height: 80px !important;
    background: #F6F6F6;
}

.lmdh a,
.lmdh a:link,
.lmdh a:visited {
    color: #555;
}

.lmdh li.on1 a,
.lmdh li.on1 a:link,
.lmdh li.on1 a:visited {
    color: #ee0c0c;
}

.cat_list {
    text-indent: 0px;
}

.list_right_content_nav {
    background: rgba(0, 0, 0, 0) url("../images/jt.gif") no-repeat scroll 10px 8px;
    border-bottom: 1px solid #e7e7e7;
    height: 45px;
    line-height: 45px;
    margin: 0;
    padding: 0 0 0 40px;
}

.list_right_content_list {
    padding: 10px;
}

.list_right_content_list ul li {
    background: rgba(0, 0, 0, 0) url("../images/dot.png") no-repeat scroll left center;
    border-bottom: 1px dashed #e7e7e7;
    height: 45px;
    line-height: 45px;
    padding: 0 0 0 10px;
}

.list_right_content_list ul li.pager {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    text-align: center;
}

.art_title {
    color: #333;
    font: bold 20px/60px Arial, Helvetica, sans-serif;
    margin: 0;
    text-align: center;
    height: 100px;
    line-height: 100px;
}

#fu_title {
    font: 18px/30px Arial, Helvetica, sans-serif;
    margin: -10px 0 0;
    text-align: center;
}

.p_time {
    color: #aaa;
    height: 26px;
    line-height: 26px;
    margin: 0 0 15px;
    text-align: center;
}

.art_body {
    color: #666;
    font-family: 微软雅黑;
    font-size: 16px;
    line-height: 28px;
    min-height: 700px;
    margin: 40px;
    padding-top: 20px;
    border-top: 1px solid #d72800;
}

#mid_body #art_content .art_body img {
    max-width: 750px;
}

#mid_body #art_content .art_body p,
.art_body div {
    text-indent: 2em;
}

#mid_body #art_content .art_body .art_xg {
    margin: 50px 10px 10px;
    text-indent: 0;
}

#mid_body #art_content .art_body .art_xg .xglist_t {
    color: #ca130f;
    font-weight: 800;
    text-indent: 0;
}

#mid_body #art_content .art_body .art_xg ul.xglist li {
    border: medium none;
    font-size: 14px;
}

#mid_body #art_content .art_body .art_xg ul.xglist li .datetime {
    float: none;
    margin: 0 0 0 10px;
}

.sharethis {
    margin: 10px;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
}

.lt_sm {
    margin: 10px;
}

.list_right_content_list .date {
    float: right;
}

#links .ti {
    text-align: left;
    BORDER-BOTTOM: #e9bc8f 3px solid;
    PADDING-BOTTOM: 12px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 0px;
    FONT-SIZE: 14px;
    PADDING-TOP: 10px;
    font-weight: 700;
    padding: 20px 0 10px 10px;
}

.w-full{
    width: 225px;
    height: 160px;
}
.w-full2{
    width: 125px;
    height: 160px;
}
.w-full3{
    width: 100%;
    display: block;
}

@media screen and (min-width: 769px) {
    #menubox li a:hover {
    background-color: #ef3710;
}
#top .mainNav .li1:hover .a1{
    background: #d72800;
    color: #fff;
}

#top .mainNav .li1:hover .ul1{
    display: block;
}
#top .mainNav .ul1 .li2 .a2:hover {
    background-color: #c13209;
}
#top .mainNav .li2 a:hover {
    color: #fff;
}
#top .mainNav .li2 .a2:hover {
    color: #ff0;
}
#top .mainNav .a3:hover {
    background: #c13209;
}
}

@media screen and (max-width: 768px) {

    .boxA .show_ti .fr{
        display: none;
    }

    .t_news ul {
        width: 100%;
    }

    .news_box {
        width: 100%;
    }

    * {
        box-sizing: border-box;
    }

    body #tban {
        height: 50px;
        background-size: cover;
    }

    #tban .cc {
        width: 100%;
        background-size: 100%;
    }

    #topshow2 {
        width: 100%;
        height: 35px;
        object-fit: cover;
        background-size: contain !important;
    }

    #indSlide .bd ul li .title {
        font-size: 13px;
        padding: 0 20px 0 10px;
    }

    /* .row_pic,
    .rowpic,
    .towmenu {
        display: none !important;
    } */

    .boxpic #indSlide .bd ul li .pic,
    .boxpic #indSlide .bd ul li .pic img {
        width: 100%;
        height: 100%;
        display: block;
    }

     .boxpic #indSlide .bd ul li{
        width: 100%;
        height: 240px;
     }


    body #mid_body div.rowts {
        height: auto;
    }

    #mid_body div.row_pic {
        height: auto !important;
    }

    #indSlide .bd ul li .intro {
        display: none;
    }

    #mid_body div.row {
        width: 100%;
        height: auto;
    }

    .fl {
        float: none;
        margin-right: 0;
    }

    .fr {
        float: none;
    }

    body .fr,
    body span.fr {
        float: none;
    }

    .boxpic {
        width: 100%;
        height: 242px;
    }

    .boxpic #indSlide {
        width: 100%;
        height: 242px;
    }

    .row_pic .box_picn {
        width: 100%;
    }

    #indSlide {
        margin-right: 0;
    }

    #outer {
        width: 100%;
    }

    .hd {
        width: 100%;
    }

    .col {
        width: 100%;
        float: none;
    }


    .boxA .hd li a,
    .boxB .hd li a {
        padding: 0 10px;
    }

    #quiklink,
    #sticklinks {
        width: 100%;
        float: none;
        padding: 0 10px;
    }

    #tpic,
    #tpic .tp,
    #top .flash,
    #top .flash .hp_flash {
        width: 100%;
        height: 4.1rem;
    }

    .hp_flash img {
        width: 100%;
    }

    #tpic .tp {
        background-size: 100% auto;
    }

    #top .menu {
        width: 100%;
        height: auto;
    }

    #top .mainNav {
        height: auto;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
    }

    #top .mainNav .item,
    #top .mainNav .li1 {
        float: none;
    }

    #mid_body .hp_r1 {
        width: 100%;
    }

    .m_left {
        float: none;
        width: 100%;
    }

    .list_box,
    .list_box_zt {
        width: 100%;
    }

    .short_cut {
        width: 100%;
    }

    .short_content img {
        width: 100%;
        height: auto;
    }

    .row2,
    .row3 {
        width: 100%;
    }

    .row2_1 {
        width: 100%;
    }

    #footer {
        width: 100%;
    }

    .ti_line {
        margin: 10px;
    }

    .new_f {
        height: auto;
    }

    .t_news {
        margin: 0;
    }

    .t_news,
    .new_f div.focusBox,
    .t_news ul {
        width: 100% !important;
    }

    .show_list ul {
        width: 100%;
    }

    .show_list ul li a {
        display: inline-block;
        max-width: 70%;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }


    .p_news {
        float: none;
        min-height: 250px;
        margin: 20px auto;
    }

    .p_news img {
        width: 100%;
        height: auto;
    }

    .m_right {
        width: 100%;
        float: none;
    }

    #mainNav .li1 {
        width: 49% !important;
    }

    #top .mainNav .h1 {
        width: 100%;
    }

    #top .mainNav .a1 {
        width: 100%;
        text-align: center;
    }

    .list_right_content_nav {
        height: auto;
    }

    .zmzx .list_content ul li {
        height: auto;
    }

    #topshow {
        width: 100%;
    }

    #indSlide {
        width: 100%;
    }

    .boxLm {
        width: 100%;
        padding: 0 10px;
        overflow: hidden;
    }

    .boxLm p img {
        width: 100% !important;
        object-fit: cover;
        /* height: 290px !important; */
    }

    .show_nei p {
        text-indent: 0;
    }

    body #mid_body div.rowpic {
        height: auto !important;
    }

    .boxB .bd2 li {
        width: 100vw !important;
        object-fit: cover;
        text-align: center;
    }

    .bd2 ul li img {
        width: 100% !important;
        height: 200px;
    }

    .bd2 ul li a {
        display: block !important;
        width: 100vw !important;
    }

    div.page a.pg-item,div.page .total,div.page .select,div.page a.pg-hide{
        display: none!important;
    }
    div.page{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .cat_list, .cat_show{
        min-height: auto;
    }

    body div.boxB .bd2 .title{
        width: 100%;
    }
    .lxfs{
        height: auto;
    }
    .bd3 .infoList li{
        width: 100vw !important;
        height: 300px;
    }
    .boxA .hd li, .boxB .hd li{
        font-size: 20px;
        height: 40px;
        line-height: 40px;
    }
}